<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="02287a17e9f1c097850c9077619eb536">
  <dict>
    <!--2023-02-11 10:02:07.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:07.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2023-02-11 10:02:07.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:07.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:02:07.000-->
    <string key="voicemail_carrier">personal</string>
    <!--2023-02-11 10:02:07.000-->
    <string key="voicemail_number">*555</string>
    <!--2023-02-11 10:02:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
